Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002442TestLinkUsers and Rightspublic2009-04-27 14:382010-05-01 20:36
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 2 
Summary0002442: Add Bulk Assignment on Assign Test Project Roles and Assign Test Plan Roles
DescriptionAdd Bulk Assignment on Assign Test Project Roles and Assign Test Plan Roles
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-27 14:38 fman New Issue
2009-04-27 14:39 fman Status new => assigned
2009-04-27 14:39 fman Assigned To => fman
2009-05-02 22:26 fman Status assigned => resolved
2009-05-02 22:26 fman Fixed in Version => 1.9 (DEV)
2009-05-02 22:26 fman Resolution open => fixed
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker